*							{padding: 0px; margin: 0px;}
body						{text-align: center; background: #c5c6c7; font-family: arial, serif; font-size: 12px;}

h1							{}
h2							{font-size: 14px; line-height: 47px;}

h2.ln1						{background: url('../img/ln_1.gif') 0 100% no-repeat;}
h2.ln2						{background: url('../img/ln_2.gif') 0 100% no-repeat;}
h2.ln3						{background: url('../img/ln_3.gif') 0 100% no-repeat;}

h2 span						{width: 36px; height: 38px; display: block; float: left;}

span.ico1						{background: url('../img/ico_1.gif') 2px 60% no-repeat;}
span.ico2						{background: url('../img/ico_2.gif') 2px 60% no-repeat;}
span.ico3						{background: url('../img/ico_3.gif') 2px 60% no-repeat;}
span.ico4						{background: url('../img/ico_4.gif') 2px 60% no-repeat;}
span.ico5						{background: url('../img/ico_5.gif') 2px 60% no-repeat;}
span.ico6						{background: url('../img/ico_6.gif') 2px 60% no-repeat;}


h1							{position: relative; left: 120px; top: 30px; width: 560px; height: 75px; overflow: hidden;}
h1 span						{background: url('../img/h1.jpg') 0 0 no-repeat; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 75px;}

h3							{font-size: 12px;}
h4							{}

a							{}
a:visited					{}
a:hover						{}

p							{font-size: 12px;}

ul							{list-style: none;}
ul li						{}

#page						{text-align: left; margin: 0 auto 0 auto; width: 1000px;background: #ffffff; padding: 0 0 5px 0;}
#top						{background: url('../img/top.jpg') 0 0 no-repeat; width: 100%; height: 180px; position: relative;}

#at							{position: absolute;left: 20px; top: 30px; width: 600px; height: 40px; display: block; border: 1px solid red; z-idnex: 100;}
#logo						{position: absolute; left: 684px; top: 0px; width: 382px; height: 180px;background: url('../img/logo.gif') 0 0 no-repeat; }

#navigation					{position: absolute; left: 154px; bottom: 28px;}
#navigation a				{width: 57px; display: block; float: left; text-decoration: none; color: #000000; font-weight: bold; margin: 0 25px 0 0;}


#left						{float: left; width: 200px; padding: 0 20px 0 0;}

.links					{padding: 5px 0 5px 5px;}
.links a					{display: block; background: url('../img/a_1.gif') 0 50% no-repeat; line-height: 16px; padding: 0 0 0 18px; color: #1a171b; text-decoration: none; font-size: 12px; font-weight: bold;}

#menu						{background: #72b7b0; padding: 0 0 7px 0;}
#menu ul					{}
#menu ul li					{background: url('../img/li.gif') 0 0 no-repeat; padding: 0 0 0 35px; height: 18px;}
#menu ul li.active,
#menu ul li:hover			{background: url('../img/li_active.gif') 0 0 no-repeat;}

#menu a					{text-decoration: none; color: #ffffff; font-size: 11px; font-weight: bold; padding: 2px 0 0 0;display: block;}

#content					{width: 100%; float: left; background: url('../img/content.gif') 0 0 repeat-y;}

#middle					{width: 550px; float: left;}

#middle .content				{padding: 10px 22px 5px 15px;}

.par-z h3,
.par-n h3,
.par-s h3						{padding: 0 0 2px 30px; line-height: 30px;}
.ath						{padding: 3px 0 0 0; font-weight: bold;}
.par-n h3{padding-left:0}

.par-z					{ border-bottom: 2px solid #09703d; margin: 0 0 15px 0; padding: 0 0 5px 0;}
.par-s					{ border-bottom: 2px solid #af0e1c; margin: 0 0 15px 0; padding: 0 0 5px 0;}
.par-n					{ border-bottom: 2px solid #000; margin: 0 0 15px 0; padding: 0 0 5px 0;}

h3.t-z						{background: url('../img/ico_4.gif') 0 0 no-repeat;}
h3.t-s						{background: url('../img/ico_6.gif') 0 0 no-repeat;}


#detail					{background: #eaeaea; position: relative; padding: 0 0 10px 0}
#detail h2					{background: url('../img/ico.gif') 0 5px no-repeat;  padding: 4px 0 0px 30px; margin: 0 0 0 5px; line-height: 25px;}
#detail .logo						{position: absolute; left: 380px; top: 12px; width: 140px; height: 80px;}
#detail .logo img				{border: 1px solid #cecfcf;}

#detail span						{display:block; padding: 2px 0 0 35px;}


#right					{float: right; width: 200px; padding: 0 15px 0 0;}

#add						{position: relative;background: url('../img/button.jpg') 0 0 no-repeat; width: 190px; height: 70px;}
.add						{position: relative;background: url('../img/button2.jpg') 0 0 no-repeat; width: 190px; height: 70px;}
#add a,
.add a						{position: absolute; top: 0px; left: 0px; color: #000000; text-decoration: none; font-weight: bold; width: 200px;  height: 70px; display: block;}

#add a span,
.add a span					{position: absolute; left: 95px; top: 30px;}

#res,
#res2						{padding: 10px 0 0 0;}

#res ul li,
#res2 ul li					{background: url('../img/li_2.gif') 0 0 no-repeat; padding: 0px 0 0 15px; height: 18px; font-size: 11px;}
#res2 ul li					{background: url('../img/li_3.gif') 0 0 no-repeat;}
#res2 ul li a,
#res ul li a			{line-height: 18px;}


#res a,
#res2 a						{text-decoration: none; color: #000000;}

#res li span,
#res2 li span				{display: block; float: right; padding: 2px 3px 0 0;}

#poll						{float: left; width: 100%;}
.poll						{font-weight: bold;background: url('../img/poll.gif') 0 0 no-repeat; line-height: 18px; height: 18px; padding: 0 0 0 10px;}
.poll span					{line-height: 18px; display: block; float: right; padding: 0 7px 0 0; }
.poll input					{ margin: 1px 0 0 0;_margin: -2px 0 0 0;}

/* form */

td						{padding: 5px 5px 0 0;}
td .desc				{white-space: nowrap;}

.i-capt					{margin: 15px 0 10px 0; float: left; padding: 0 0 0 15px;}
.i-capt	input				{width: 30px;}

#poll .button				{margin: 10px 0 0 46px;}

.button,
.vad-main-button-save						{cursor: pointer;background: url('../img/button.gif') 0 0 no-repeat; font-size: 11px; border: none; width: 115px; height: 23px;font-weight: bold;}

table.rating				{width: 100%;}
table.rating thead			{background: url('../img/table-head.jpg') 0 0 no-repeat;}
table.rating th				{color: #ffffff; text-align: center;}
table.rating tr td			{border-bottom: 1px solid #a4a5a5; padding: 0 20px 0; line-height: 18px; text-align: right;}
table.rating td.td1			{text-align: left; padding: 0 0 0 5px;}
table.rating td a			{text-decoration: none; color: #000000;}

a img						{border: none;}


.order						{float: right; padding: 5px 15px 0 0; }
a.or,
a.ord						{display: block; width: 12px; height: 10px; float: left; padding: 0 2px 0 2px;}

a.or						{background: url('../img/or.gif') 0 0 no-repeat;}
a.ord						{background: url('../img/ord.gif') 0 0 no-repeat;}


#foot						{width: 100%; clear: both;line-height: 25px; height: 25px; color: #ffffff; background: #c4c5c6; text-align: center;}
#foot a, #foot a:link		{color: #ffffff;}
#foot a:hover				{color: red;}

#paging{text-align:center;padding:0 0 20px 0}
#paging a{font-weight:bold;color:#000}
